@media only screen and (max-width: 1250px) {
	.imglogo{ width: 200px;	}
}

@media only screen and (max-width: 1050px) {
	.imglogo {
		background-image: url(../images/logo_only.png);
		width: 100px;
	}
}

@media only screen and (max-width: 995px) {
	ul#navWrapper {
		margin-right: 30px;
	}
	ul#navWrapper li {
		padding: 20px 10px;
	}
	ul#navWrapper li li {
		margin-left: -10px;
	}
}
	
@media only screen and (min-width: 450px) and (max-width: 767px) {
	ul#navWrapper {
		margin-right: 10px;
	}
	.headerdrop {
		width: 300px;
	}
    ul#navWrapper li {
		margin-top: 0px;
		padding: 10px 10px;
    }
	ul#navWrapper li li:first-child { 
		margin-top: 10px;
    }
	ul#navWrapper li li {
		position: relative; /*解決選單被圖片遮住*/
		z-index: 1; 		/*解決選單被圖片遮住*/
		margin: 0 0 0 -10px;
		border-bottom: 2px solid #C0C0C0;
    }
}

 @media only screen and (max-width: 479px) {
	 
	 /*Header*/
	 .imglogo {
		 display: none;
		 display: none \9;
	 }
	 
	 ul#navWrapper li {
		 margin-top: 0px;
		 padding: 10px 5px;
	 }
	 ul#navWrapper li li:first-child { 
		 margin-top: 10px;
	 }
	 ul#navWrapper li li {
		 position: relative;
		 z-index: 1;
		 margin: 0 0 0 -5px;
		 border-bottom: 2px solid #C0C0C0;
     }
	 /*Header END*/
}